Subject: Re: [lojban] Regional difference ??

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 11 Mar 2001 20:01:58

> "I just about caught the train."

I'm not sure what that means, but how do we say
in Lojban "I barely caught the train" and "I almost
caught the train"?

I think {jibni} could work for "almost":

mi pu jibni le nu litru fi le trene
"I was close to travelling by train."

Of course this closeness is in "possible world" space,
so someone might object to this form of expression.
(As an aside, I was very tempted to use {kavbu} for
"catch", which is obviously wrong, but {litru} is hardly
what is meant. How do we say "catch the train". Something
with {snada}?)

As for "barely", one way is to use the negative:

mi pu jibni le nu na litru fi le trene
"I was close to not travelling by train."

But that is not very satisfactory, there has to be a way
of asserting it directly. Maybe something like:

mi pu nerjitla'i le nu litru fi le trene
"I was next to the inner border of travelling by train."

Any other ideas?

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.